/* template */

/*main structure */

.sr-max-width
{
	max-width:1140px;
	margin:0 auto;
	width:100%;
}
#mobile-menu
{
	display:none;
}
#page-main-cont
{	
}
.page-cont
{
	
}
/* Header */
.st-header-cont
{
	position:relative;
}
.st-header-bg
{
	
}
#header-main-cont
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	z-index:1;
}
.header-cont
{
	padding: 20px 0;
}
.logo-cont
{
	float:left;
}
.ng-menu-cont
{
	display:inline-block;
	padding:18px 0;
}
.header-right-cont
{
	float:right;
	padding:16px 0;
}
/*Home Slider */
.st-slider
{
	width:100%;
	overflow:hidden;
}
.st-slider .metaslider .flexslider
{
	margin:0;
}
.st-slider .metaslider
{
	max-width:100% !important;
}
.st-slider .metaslider .caption-wrap
{
	display: block;
	height: 100%;
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	background-color: rgba(0,0,0,0);
}
.st-slider .metaslider .caption
{
	padding: 0;
	word-wrap: break-word;
	display: table;
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.st-slider .metaslider .caption-har
{
	vertical-align: middle;
	display: table-cell;
	text-align:center;
}
.st-slider .metaslider .caption-har h2
{
	font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
    width: 56%;
    margin: 30px auto;
}
.st-slider .metaslider .caption-har h1
{
	font-family: 'RobotoBold', Arial, sans-serif;
	font-size: 56px;
	color: #fff;
	line-height: 1.1;
}
.st-slider .metaslider .caption-har a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1;
	display: inline-block;
	padding: 11px 34px;
	background:#ea3d06;
	border-radius: 17px;
}
.st-slider .metaslider .caption-har a:hover
{
	background:#47374e;
}

/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	padding:0 1px;
	position:relative;
	margin-left:1px;
}
ul.d-menu > li > a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	padding: 8px 18px;
	display: block;
	cursor: pointer;
	line-height: 1.3;
	//border: 1px solid rgba(0,0,0,0);
	border-radius: 17px;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li.current-post-ancestor > a
{
	background:#ea3d06;
}

ul.d-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #5d0b0d;
	border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #5d0b0d;
	border: 1px solid rgba(255,255,255,0.3);
	z-index: 99999999;
	border-radius: 4px;
	right: -234px;
	width: 232px;
	top: 0;
}

ul.d-menu > li > ul.sub-menu > li
{
	position:relative;
}
ul.d-menu > li > ul.sub-menu li a
{
	color: #fff;
	width: 200px;
	display: block;
	text-align: left;
	padding: 12px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-size: 14px;
	text-transform: uppercase;
	line-height:1.3;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a
{
	color:#fff;
	background:#e5b36a;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* header-right */
.hr-cont
{
	text-align:right;
}
.hr-cont h3
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1;
}
.hr-cont h2
{
	font-family: 'RobotoBold', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
}

/* Home Page */
.sr-home-page
{
	
}
.srh-top-cont
{
	
}
.srh-mid-cont
{
	width:33.6%;
	display:inline-block;
	background:url(../images/sr-bg.jpg) no-repeat top center;
	height:517px;
	position:relative;
}
.srh-left-cont
{
	float:left;
	padding-right:5.2%;
}
.srh-right-cont
{
	float:right;
	padding-left:5.2%;
}
.srh-css
{
	width:28%;
}
.srh-css h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 36px;
    color: #47374e;
    line-height: 1.2;
    margin-top: 74px;
}
.srh-css p
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 14px;
	color: #acacaa;
	line-height: 1.7;
	margin: 20px 0;
}
.srh-css a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 14px;
    color: #ea3d06;
    line-height: 1.6;
	border:1px solid #ea3d06;
	border-radius:17px;
	padding:7px 34px;
	background:#fff;
	display:inline-block;
	margin-top:16px;
}
.srh-css a:hover
{
	background:#ea3d06;
	color:#fff;
}
.srhm-main-cont
{
	padding:15px;
}
.srhm-cont
{
	padding: 26px;
	background: #ea3d06;
	border-radius: 7px;
	top: -65px;
	position: absolute;
}
.srhm-cont h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 28px;
    color: #fff;
    line-height: 1.2;
}
.srhm-cont p
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 14px;
	color: #fbcec0;
	line-height: 1.5;
	margin: 12px 0;
}
.srhcont
{
	padding:0 15px;
}

/* common form */
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"], .wpcf7-form input[type="number"]
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 14px;
	background: #f3f6f7;
	color: #333;
	outline: none;
	border: none;
	border-radius: 0;
	padding: 15px 0;
	line-height: 1.3;
	margin-bottom: 10px;
	border: 1px solid #dee0e1;
	width: 100%;
	text-indent: 16px;
}
 .wpcf7-form input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.wpcf7-form textarea
{
	height:196px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'RobotoRegular', Arial, sans-serif;
    background: #ea3d06;
    color: #fff;
    border: 0;
    outline: none;
    box-shadow: none;
    padding: 9px 30px;
    display: inline-block;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    border-radius: 18px;
    margin-top: 14px;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#47374e;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}

/* Select */
.wpcf7-form select
{
	width: 100%;
	font-family: 'MuseoSans300', Arial, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #95a5a6;
	border:1px solid #dee0e1;
	margin-bottom:10px;
	border-radius:0;
}
.wpcf7-form label.wselect
{
	position: relative;
	width: 100%;
	//overflow: hidden;
	display: inline-block;
}
.wpcf7-form label.wselect:after {
	content: '\f0d7';
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	font-size: 20px;
	color: #483384;
	padding: 0 0 2px;
	position: absolute;
	pointer-events: none;
	right: 12px;
	top: 13px;
}
.wpcf7-form label.wselect:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    //background:#fff;
    position:absolute;
    pointer-events:none;
    display:block;
}

.contact-slabel label.wselect:after
{
	top: 8px !important;
}
select {
	font-family: 'MuseoSans_500', Arial, sans-serif;
	font-size:13px;
	padding: 12px;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #fff;
	color: #939595;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	width: 180px;
	height: 48px;
	border-radius:4px;
}

.srh-form-cont .wpcf7-form input[type="text"], .srh-form-cont .wpcf7-form input[type="email"], .srh-form-cont .wpcf7-form input[type="tel"],.srh-form-cont .wpcf7-form textarea
{
	background:transparent;
	border:0;
	border-bottom:2px solid #c63507;
	text-indent:0;
}
::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}
.srh-form-cont .wpcf7-form input[type="submit"]
{
	background:#47374e;
	margin-top:26px;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#47374e;
	color:#ea3d06;
}

/* Internal Header */
/* Internal page header*/
.int-page-cont
{
	width: 100%;
	background-position: top center;
	background-size: cover;
	background-color: #461a42;
	height: 480px;
	background-repeat: no-repeat;
	position:relative;
	//min-height:940px;
	text-align:center;
}

.ss-int-main-header
{
	height:100%;
	position:realtive;
	z-index:1;
}
.ss-inth-cont
{
	display:table;
	width:100%;
	height:100%
}
.ssih-content
{
	display:table-cell;
	vertical-align:middle;
	position:relative;
	z-index:1;
}
.ssih-content h1
{
	font-family: 'RobotoBold', Arial, sans-serif;
	font-size: 56px;
	color: #fff;
	line-height: 1;
	margin-top: 50px;
}
.ssih-content h2
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	width: 54%;
	margin: 16px auto;
}

/* Latest news page */
.cat-main-cont
{
	
}
.cat-cont
{
	padding:56px 0;
}
.cat-box-cont
{
	padding:56px 14px 0;
}
.catb-left
{
	float:left;
	width:18%;
}
.catb-right
{
	float: right;
	width: 82%;
	padding-bottom: 56px;
	border-bottom: 1px solid #ebedee;
}
.catdate-cont
{
	
}
.catday
{
	float:left
}
.catmonth
{
	float: left;
	margin-top: 7px;
	margin-left: 5px;
}
.catdate-cont p
{
	color:#ea3d06;
}
.catd
{
	font-family: 'RobotoThin', Arial, sans-serif;
    font-size: 60px;
    line-height: 1;
	vertical-align:baseline;
}
.catm, .caty
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 26px;
    line-height: 1;	
	vertical-align:baseline;
	text-transform:uppercase;
}
.cat-box h3
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 18px;
	color:#313232;
    line-height: 1.2;
	margin-top:24px;
}
.cat-box p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
	color:#8d8e8e;
    line-height: 1.6;
	margin:20px 0;
}
.cat-box p:last-child
{
	margin-bottom:0;
}
/* animation css */
.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3, .gbanim
{
	opacity:0;
}
.hidden
{
	opacity:0;
}
.visible
{
	opacity:1 !important;
}
/* home page latest news */
.news-box .catdate-cont p
{
	color:#bdc3c7;
}
.lat-news-main-cont
{
	background:#f6f7f7 url(../images/latest-news-bg.jpg) no-repeat bottom right;
}
.latnews
{
	padding:80px 15px;
}
.latnews h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 36px;
	color: #47374e;
	line-height: 1.2;
	text-align: center;
}
.latnews hr
{
	height: 3px;
	background: #ea3d06;
	margin: 36px auto;
	padding: 0;
	width: 47px;
}
.latnews h3
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 18px;
	color: #313232;
	line-height: 1.4;
	margin: 18px 0;
}
.latest-news-css p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #8d8e8e;
    line-height: 1.6;
	margin:18px 0;
}
.latestnew-more
{
	text-align:center;
}
.latnews a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 14px;
	color: #ea3d06;
	line-height: 1.6;
	border: 1px solid #ea3d06;
	border-radius: 17px;
	padding: 7px 34px;
	display: inline-block;
	margin-top: 16px;
}
.latnews a:hover
{
	background:#ea3d06;
	color:#fff;
}
.news-box-cont
{
	float: left;
	width: 28.8%;
	margin-left: 4.5%;
	padding: 30px 0;
}

/* home studnet visa cont */
.studentv-home-main-cont
{
	background:url(../images/student-visa-bg.jpg) no-repeat top center;
	background-size:cover;
}
.studenth-cont
{
	
}
.studentvcont
{
	float:right;
	width:50%;
}
.stuv-content
{
	padding:130px 82px;
}
.stuv-content h2
{
	font-family: 'RobotoBold', Arial, sans-serif;
    font-size: 56px;
    color: #fff;
    line-height: 1.2;
}
.stuv-content p
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 1.6;
	margin: 13px 0 24px;
}
.stuv-content a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    line-height: 1;
    display: inline-block;
    padding: 11px 34px;
    background: #ea3d06;
    border-radius: 17px;
}
.stuv-content a:hover
{
	background:#47374e;
}

/* footer */
.footer-main-cont
{
	background:#36273d;
}
.footer-cont
{
	text-align:center;
}
.foocont
{
	padding:50px 15px;
}
.footer-left-cont
{
	float:left;
	text-align:left;
}
.footer-mid-cont
{
	display:inline-block;
	padding:12px 0;
}
.footer-right-cont
{
	float:right;
	text-align:right;
	padding:12px 0;
}

p.madeby, p.copyright
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 13px;
	color: #97879e;
	line-height: 1.7;
	vertical-align:baseline;
}
p.madeby a, p.copyright a
{
	color:#ea3d06;
	vertical-align:baseline;
}
p.madeby a:hover
{
	color:#cc6f35;
}
ul.fb-menu
{
	margin:2px 0 8px;
}
ul.fb-menu li
{
	//border-right:1px solid #5d4273;
	float:left;
	position:relative;
	margin-right:10px;
}
ul.fb-menu li:after
{
	content:"|";
	display: inline-block;
	position: absolute;
	top: 0;
	right: -5px;
	color: #97879e;
}
ul.fb-menu li:last-child:after
{
	content:"" !important;
}
ul.fb-menu li a
{
	font-family: 'RobotoRegular', Arial, sans-serif;
	font-size: 13px;
	color: #97879e;
	line-height:1;
	padding:0 6px;
	display:block;
}
ul.fb-menu li a:hover
{
	color:#ea3d06	;
}
ul.fb-menu li:first-child a
{
	padding-left:0;
}
ul.fb-menu li:last-child
{
	border-right:0;
}
ul.fb-menu:after
{
	content:'';
	display:block;
	clear:both;
}
/* social menu */
ul.social-menu
{

}
ul.social-menu li
{
	display:block;
	float:left;
	text-indent:-999999px;
}
ul.social-menu li a
{
	background:url(../images/social-media.png) no-repeat left top;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 12px;
}
ul.social-menu li:last-child a
{
	margin-right:0 !important;
}
ul.social-menu a:hover
{
	opacity:0.8;
}

ul.social-menu li.s-facebook a
{
	background-position:0 0;
}
ul.social-menu li.s-twitter a
{
	background-position:-30px 0;
}
ul.social-menu li.s-in a
{
	background-position:-60px 0;
}
ul.social-menu:after
{
	content:'';
	display:block;
	clear:both;
}

/* Visa Page */
/* Service Page */
.full-page-main-cont
{
	
}
.fullpage
{
	padding:84px 15px;
}
.service-page-cont
{
	
}
.sp-top-cont
{

}
.spt-left-cont
{
	float:left;
	width:305px;
}
.spt-right-cont
{
	float: right;
	width:66%;
}
.sptr-cont
{
	
}
.service-int-content h5
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 18px;
	color: #ea3d06;
	line-height: 1.6;
	margin:20px 0;
}
.service-int-content h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 36px;
	color: #47374e;
	line-height: 1.2;
	margin-bottom:30px;
}
.service-int-content p
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 14px;
	color: #8e8e8d;
	line-height: 1.6;
	vertical-align:baseline;
	margin:24px 0;
}
.service-int-content p strong
{
	font-family: 'RobotoBold', Arial, sans-serif;	
	color: #8e8e8d;
	vertical-align:baseline;
	line-height:1.7;
}

.service-int-content img
{
	width:100%;
	//margin:24px 0;
}
.sptl-menu-cont
{
	//background-color: #f6f7f7;
}
.spt-content
{
	display:none;
}
.displayService
{
	display:block !important;
}

ul.spm-list
{
	
}
ul.spm-list li
{
	
}
ul.spm-list li a
{
	font-family: 'RobotoLight', Arial, sans-serif;
	font-size: 16px;
	color: #47374e;
	line-height: 1.4;
	border-bottom: 1px solid #fff;
	background: #f6f7f7 url(../images/arrow-icon.png) no-repeat center right 11px;
	display: block;
	padding: 13px 28px;
}
ul.spm-list li:last-child a
{
	border-bottom:0;
}

ul.spm-list li a:hover, ul.spm-list li.current-service-menu a
{
	color:#fff;
	background:#ea3d06 url(../images/arrow-white-icon.png) no-repeat center right 11px;
}
.current-service-menu
{
	//background-color:#39286c;
	background-color:rgba(57,40,108,0.6) !important;
}
#mobile-service-button
{
	background: #ea3d06 url("../images/arrow-down.png") no-repeat scroll right 11px center;
    border-bottom: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "RobotoLight",Arial,sans-serif;
    font-size: 16px;
    line-height: 1.4;
    padding: 17px 28px;
}
.mob-service-m
{
	position:relative;
	display:none;
}
.mob-service-m img
{
	position:absolute;
	top: 12px;
	right: 10px;
}
/* service */
.service-cont
{
	padding:77px 0;
}
.service-box-cont
{
	padding-bottom: 77px;
}
.serbox
{
	
}
.service-img
{
	
}
.ser-left
{
	float:left;
	width:50%;
}
.ser-right
{
	float:right;
	width:50%;
}
.serimg
{
	position: relative;
	padding: 0 65px;
}
.serimg img
{
	
}
.serimg hr
{
	
}
.service-box-content
{
	
}
.sercontent
{
	padding: 60px 44px;
}
.sercontent h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 36px;
    color: #47374e;
    line-height: 1.4;
}
.sercontent p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #8e8e8d;
    line-height: 1.6;
	margin:24px 0;
}
.sbig-content h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 36px;
    color: #fff;
    line-height: 1.4;
}
.sbig-content p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
	margin:24px 0;
}
.s-big-box-main-cont
{
	margin-bottom: 77px;
}
.sbig-left-cont
{
	float:left;
	width:50%;
	background:#ea3d06;
}
.sbig-right-cont
{
	float:right;
	width:50%;
	background:#f25726;
}
.sbig-content-cont
{
	width:570px;
}
.sbig-content
{
	padding: 113px 70px;
}
.service-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.serbox1 hr
{
	background: #ea3d06;
	height: 3px;
	width: 70px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 52px;
	left: 27px;
}
.serbox2 hr
{
	background: #ea3d06;
    height: 70px;
    width: 3px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -32px;
    right: 116px;
}
.serbox3 hr
{
	background: #ea3d06;
	height: 70px;
	width: 3px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -32px;
	left: 116px;
}
.serbox4 hr
{
	background: #ea3d06;
	height: 3px;
	width: 70px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 52px;
	right: 27px;
}
.serbox5 hr
{
	background: #ea3d06;
	height: 3px;
	width: 70px;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 54px;
	left: 27px;
}
.s-big-box-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.sbig1
{
	float:right;
}
.sbig2
{
	float:left;
}
.sbig-content-cont:after
{
	content:'';
	display:block;
	clear:both;
}
/* about page */
.about-page-cont
{
	
}
.about-cont
{
	padding:93px 0;
	background:url(../images/about-bg.jpg) no-repeat left top;
}
.about-left-cont
{
	float:left;
	width: 40%;
}
.about-right-cont
{
	float:right;
	width: 47%;
}
.about-page-cont h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 36px;
    color: #ea3d06;
    line-height: 1.4;
	margin:24px 0;
}
.about-page-cont p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #8e8e8d;
    line-height: 1.6;
	margin:24px 0;
}
.about-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.al-cont
{
	padding:0 40px;
}
/* contact page */
.contact-page-cont
{
	
}
.cpage-cont
{
	padding:88px 0;
}
.cpage-left-cont
{
	float:left;
	width:48%;
}
.cpage-right-cont
{
	float:right;
	width:44%;
}
.cpage-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.cpage-left-cont h3
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 24px;
    color: #313232;
    line-height: 1.2;
	margin:52px 0 7px;
}
.cpage-left-cont p
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #8d8e8e;
    line-height: 1.6;
	vertical-align:baseline;
	margin-bottom:24px;
}
.cpage-left-cont p strong
{
	font-family: 'RobotoBold', Arial, sans-serif;
	vertical-align:baseline;
}
.cpage-left-cont p a
{
	font-family: 'RobotoBold', Arial, sans-serif;
    color: #ea3d06;
    vertical-align:baseline;
}
.cpage-right-cont h2
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 36px;
    color: #47374e;
    line-height: 1.4;
}
.cpage-right-cont h4
{
	font-family: 'RobotoLight', Arial, sans-serif;
    font-size: 14px;
    color: #acacaa;
    line-height: 1.6;
}
.contact-form
{
	margin:30px 0;
}
.contact-form p
{
	font-family: 'RobotoRegular', Arial, sans-serif;
    font-size: 14px;
    color: #8a8a8a;
    line-height: 1.6;
}